View Issue Details

IDProjectCategoryView StatusLast Update
0018289LazarusIDEpublic2011-12-01 11:26
ReporterSelzig HEMAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.31 (SVN) 
Summary0018289: Color management does not work in StaticText
DescriptionHello,

Please have a look at the attachement.

Regards. Gilles
Additional InformationXP PRO Service Pack 3
Lazarus 0.9.29-28794-fpc-2.4.3-20101221-win32.exe
Correct with my previous version (Lazarus 0.9.29-27844-fpc-2.4.3-20101025-win32.exe)
TagsNo tags attached.
Fixed in Revision29864
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2010-12-22 13:36

 

1.png (53,760 bytes)
1.png (53,760 bytes)

Paul Ishenin

2011-03-16 04:39

manager   ~0046631

Please test and close if ok.

Issue History

Date Modified Username Field Change
2010-12-22 13:36 Selzig HEM New Issue
2010-12-22 13:36 Selzig HEM File Added: 1.png
2010-12-22 13:36 Selzig HEM Widgetset => Win32/Win64
2010-12-22 16:07 Vincent Snijders LazTarget => 1.0
2010-12-22 16:07 Vincent Snijders Status new => acknowledged
2010-12-22 16:07 Vincent Snijders Target Version => 1.0.0
2011-03-16 04:39 Paul Ishenin Fixed in Revision => 29864
2011-03-16 04:39 Paul Ishenin Status acknowledged => resolved
2011-03-16 04:39 Paul Ishenin Fixed in Version => 0.9.31 (SVN)
2011-03-16 04:39 Paul Ishenin Resolution open => fixed
2011-03-16 04:39 Paul Ishenin Assigned To => Paul Ishenin
2011-03-16 04:39 Paul Ishenin Note Added: 0046631
2011-12-01 11:26 Marc Weustink Status resolved => closed